a:focus {
outline: 1px dotted #196AAA;
}

#breadcrumb {
margin:0;
padding:5px 0;
}

ul {
list-style-type:disc;
list-style-position:outside;
margin-left:30px;
}

ul li {
padding-bottom:5px;
line-height:18px;
}

#content ul {
margin-bottom:10px;
}

.small {
font-size:11px;
line-height:13px;
}

.compact {
margin:0;
padding:0 0 5px;
}

#nav {
background-color:#E1E1E1;
border-bottom:1px solid #CCC;
}

#nav ul {
overflow:hidden;
margin:0 0 0 15px;
padding:0;
}

#nav ul li {
display:block;
float:left;
color:#666;
margin:0 0 0 -1px;
padding:0;
}

#nav ul li:hover,#nav ul li.selected {
background-color:#D86422;
color:#FFF;
}

#nav ul li a {
display:block;
float:left;
font-size:12px;
font-weight:700;
color:#666;
padding:5px 10px;
}

#nav ul li a:hover,#nav ul li.selected a {
color:#FFF;
}

p.dash {
margin-top:15px;
padding-left:15px;
background-image:url('../resources/list_dash.gif');
background-position:left .7em;
background-repeat:no-repeat;
}

p.print {
background-image:url("../resources/icon_print.gif");
background-position:left 3px;
background-repeat:no-repeat;
margin-top:10px;
padding-left:20px;
}

h3.collection:before {
content:"\00bb";
margin-right:8px;
color:#d86422;
font-size:1.3em;
}

.screen-reader-text {
position: absolute;
left: -999em !important;
}

#search_box {
height:40px;
padding: 25px 10px 10px 15px;
background-color: #dbeef9;
border-bottom: 1px solid #cccccc;
}

#search_box_elements {
background-image:url('../resources/search_icon.gif');
background-position:0 5px;
background-repeat:no-repeat;
overflow:auto;
vertical-align: top;
padding-left: 30px;
}

#search_box_input { width: 400px; background-color:#FFF;
border:1px solid #ccc;
font-size:13px;
height:28px;
width:350px;
margin:0;
padding:0 5px;
}

#search_box_submit {
background-color:#FFF;
border:1px solid #7CB6D8;
border-radius:3px 3px 3px 3px;
color:#196AAA;
font-size:13px;
font-weight:400;
width:60px;
height:30px;
margin:0 20px 0 5px;
}